<div id="services" v-cloak>

  <h1>TODO: Implement this page.</h1>
  <p>(See also <em>assets/styles/pages/management/services.less</em>, <em>assets/js/pages/management/services.page.js</em>, and <em>api/controllers/management/view-services.js</em>.)</p>

</div>
<%- /* Expose server-rendered data as window.SAILS_LOCALS :: */ exposeLocalsToBrowser() %>
